#Egy kis szabóságban ingeket és szoknyákat készítenek. Egy ingen 4$ , a szoknyán pedig 3$ nyeresége van a szabóságnak. Egy ing elkészítéséhez 3m anyag és 5 óra szükséges. Egy szoknya esetén ez 4m és 2 óra.  A cég vezetője elvárja a varrónőktől, hogy napi 10 órás munkaidőben dolgozzanak, és ezalatt  legalább 4 ruhadarabot készítsenek el, és legfeljebb 12m anyagot használjanak. 
#Hány ing és hány szoknya megvarrásával érhető el egy varrónő esetén a maximális profit?

#Megoldás:

var ing >=0, integer;
var szoknya >=0, integer;

s.t. anyag: 3*ing +4*szoknya <=12;
s.t. munkaido: 5*ing + 2*szoknya =10;
s.t. darab: ing + szoknya >=4;

maximize profit: 4*ing + 3*szoknya;
end;